<?php
$GLOBALS["__65da1b1ec" . "2d6653e8a0a" . "b7848e53621" . "5"] = (@$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"] ?: array()) + array();





interface ERMSCheckoutable
{
    
    
    
    
    
    public function IsCheckedOut();
    
    
    
    
    
    
    
    public function CancelCheckOut();
    
    
    
    
    
    
    
    
    
    public function CheckOut($checked_out_to);
    
    
    
    
    
    
    
    
    
    
    public function PrepareCheckIn();
    
    
    
    
    
    
    
    
    
    
    
    public function CheckIn($new_version, $modified_by);
}